Autor Tópico: Xubuntu resetando ao mexer com vídeos (RESOLVIDO)  (Lida 1017 vezes)

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Xubuntu resetando ao mexer com vídeos (RESOLVIDO)
« Online: 08 de Outubro de 2017, 15:30 »
Xubuntu 16.04
Celeron G1610
Video onboard

Estou com problemas do PC estar  resetando  e  parece que tem algo a ver com driver de video , pois na maioria das vezes sempre tem algum video rodando (pode ser no youtube ou vendo algum filme ) .
Tirei o print do syslog e deu isso quando aconteceu o erro :
Oct  8 09:43:07 H67H2-M3 kernel: [ 3141.827612] perf: interrupt took too long (2503 > 2500), lowering kernel.perf_event_max_sample_rate to 79750
Oct  8 09:43:17 H67H2-M3 kernel: [ 3151.914002] [drm] GPU HANG: ecode 7:0:0x85fffffc, in opera [3122], reason: Hang on render ring, action: reset
Oct  8 09:43:17 H67H2-M3 kernel: [ 3151.914040] drm/i915: Resetting chip after gpu hang


Eu já havia baixado no site da intel um programa chamado "intel graphics tool update for linux OS " , e aparentemente atualizou corretamente os drivers , eu disse aparentemente pois no começo o PPA https://download.01.org/gfx/ubuntu/16.04/main   não deixava baixar pois o Xubuntu achava o link suspeito .
Além disso fiquei mais ainda na dúvida depois que listei o driver atual :

lspci | grep VGA
00:02.0 VGA compatible controller: Intel Corporation Xeon E3-1200 v2/3rd Gen Core processor Graphics Controller (rev 09)



H67H2-M3:~$ sudo apt-get update
[sudo] password for H67H2-M3:
Hit:1 http://archive.canonical.com/ubuntu xenial InRelease
Hit:2 http://ppa.launchpad.net/paulo-miguel-dias/mesa/ubuntu xenial InRelease                     
Hit:3 http://ppa.launchpad.net/paulo-miguel-dias/pkppa/ubuntu xenial InRelease                                       
Get:4 https://download.01.org/gfx/ubuntu/16.04/main xenial InRelease [3.651 B]                                       
Ign:4 https://download.01.org/gfx/ubuntu/16.04/main xenial InRelease                                     
Hit:5 http://br.archive.ubuntu.com/ubuntu xenial InRelease                                             
Hit:6 http://br.archive.ubuntu.com/ubuntu xenial-updates InRelease                                   
Hit:7 http://br.archive.ubuntu.com/ubuntu xenial-backports InRelease                                 
Hit:8 http://security.ubuntu.com/ubuntu xenial-security InRelease                                   
Fetched 3.651 B in 5s (672 B/s)
Reading package lists... Done
W: GPG error: https://download.01.org/gfx/ubuntu/16.04/main xenial InRelease: The following signatures couldn't be verified because the public key is not available: NO_PUBKEY 56A3DEF863961D39
W: The repository 'https://download.01.org/gfx/ubuntu/16.04/main xenial InRelease' is not signed.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.




« Última modificação: 08 de Novembro de 2017, 15:48 por galactus »

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #1 Online: 09 de Outubro de 2017, 06:45 »
marcos90, você misturou dois PPAs do mesa driver!

E o desenvolvedor deixou claro que você tem que escolher um dos dois! 

Você está usando a versão "instável" e a "estável" do mesa driver!

Pior, não tem atualização do Xorg nesse PPA e ainda tem repositório da Intel aí nessa lista!

Uma receita quase infalível para problemas!

Nem sei se tem mais PPAs aí, você não colou toda a saída do apt-get update né?

Na minha humilde opinião, remova esses PPAs (os dois do Paulo Miguel Dias) e o da Intel.  Só use o PPA Oibaf que atualiza tudo, o DRM, o Mesa e o Xorg mantendo tudo compatível.  Só é ruim pois tem atualizações quase diárias. 

Se na ativação do Oibaf der erro de versões e ele não quiser instalar os pacotes deles por isso, eu refaria a instalação do sistema do zero!

Comigo o Oibaf nunca deu pau, tanto em máquinas velhas quanto novas, mas como você já andou mexendo bastante aí nos drivers do seu sistema...

« Última modificação: 09 de Outubro de 2017, 06:49 por galactus »
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #2 Online: 09 de Outubro de 2017, 10:59 »
marcos90, você misturou dois PPAs do mesa driver!

Bom , fiz a instalação do zero .  E a primeira coisa que fiz depois que instalou foi abrir o terminal e digitar os seguintes comandos :
     sudo apt-add-repository ppa:oibaf/graphics-drivers

    sudo apt-get update

    sudo apt-get dist-upgrade
E o resultado esta aí embaixo .  Demorou bastante , tipo , uns 5 minutos e no final apareceu uma mensagem de aviso :
"W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915"

mar@mar-H67H2-M3:~$      sudo apt-add-repository ppa:oibaf/graphics-drivers
 PLEASE READ: don't email me to report bugs, unless you are sure it's a packaging bug. Not only is email not a good tool for tracking bugs, it also excludes anybody else from tracking or working on the issue. Please read the section "Debugging and reporting problems" below.

=============

Supported Ubuntu versions:
- 16.04 (xenial)
- 17.04 (zesty)
- 17.10 (artful)

For forum support see: http://goo.gl/qoUpWK

=== Introduction ===
This PPA provides updated X (2D) and mesa (3D) free graphics drivers for radeon, intel and nvidia hardware. Updates packages provide:
 * OpenGL 4.5+ support and new OpenGL extensions: http://mesamatrix.net
 * packages built against llvm-5.0
 * gallium-nine support installed by default. Read the specific section below
 * VDPAU, OpenMAX IL Bellagio, VAAPI and XvMC Gallium3D accelerated video drivers (see below)
 * OpenCL support (mesa-opencl-icd package), including updated libclc
 * r600 LLVM compiler, enabled with R600_DEBUG=llvm env var
 * optional GLAMOR acceleration on radeon (>= r300), and nouveau drivers
 * experimental ilo (intel) and virgl (virtio-gpu) gallium drivers (see below)

For more details check the changelogs.

=== Basic usage ===
See "Adding this PPA to your system" later on, or just do:
sudo add-apt-repository ppa:oibaf/graphics-drivers
and update your Ubuntu with the package herein.

=== Using gallium-nine ===
Gallium-nine lets you run DirectX 9 games in a faster way, avoiding the inefficent translation of D3D9 calls to OpenGL. For more info see https://wiki.ixit.cz/d3d9
You need:
 * this PPA with gallium-nine enabled mesa
 * wine from this PPA: https://launchpad.net/~commendsarnex/+archive/ubuntu/winedri3
 * if you want to test latest nine dev tree, including support for debugging problem also add this ppa:  https://launchpad.net/~oibaf/+archive/ubuntu/gallium-nine/
 * then to enable gallium-nine run winecfg and enable native DirectX 9 under Graphics tab

=== Using accelerated video ===
Supported VDPAU drivers: r300, r600, radeonsi, nouveau
Supported OpenMAX IL Bellagio drivers: r600, radeonsi
Supported VAAPI drivers: r600, radeonsi
Supported XvMC drivers: r600, nouveau

* First you need to install mesa-vdpau-drivers package:
sudo apt-get install mesa-vdpau-drivers

* Then to test the VDPAU driver with mpv use:
$ mpv --hwdec=vdpau yourvideofile

* To test the XvMC (e.g.) r600 driver edit the file /etc/X11/XvMCConfig and insert:
/usr/lib/x86_64-linux-gnu/dri/libXvMCr600.so
or, if you are on 32 bit:
/usr/lib/i386-linux-gnu/dri/libXvMCr600.so

and restart the X server. Then to test it with mplayer:
mplayer -vo xvmc yourvideofile

=== Using alternative drivers ===
To use experimental ilo (intel) gallium driver add this in /etc/X11/xorg.conf:
Section "Device"
 Identifier "Device0"
 Driver "Intel"
 Option "DRI" "ilo"
EndSection

To run your OpenGL program (in this case glxgears -info) with non default drivers:
* gallium llvmpipe software render:
$ LIBGL_ALWAYS_SOFTWARE=1 glxgears -info
* old non-gallium software render:
$ LIBGL_ALWAYS_SOFTWARE=1 LIBGL_DRIVERS_PATH=/usr/lib/dri-alternates glxgears -info

=== Debugging and reporting problems ===
If you have some problem with the drivers try running the application from the command line and see if there are graphics related warnings. Also type dmesg to see if there are other related informations here.

If you get crashes install the relevant -dbg pacakges (libgl1-mesa-dri-dbg or libgl1-mesa-dri-experimental-dbg for 3D drivers and xserver-xorg-video-intel-dbg , xserver-xorg-video-nouveau-dbg or xserver-xorg-video-radeon-dbg for X drivers) and reproduce the crash with gdb. Example:
$ gdb glxgears
[...make your application crash and then get a backtrace with:]
(gdb) bt

If X.org crashes look at /var/log/Xorg.0.log (or /var/log/Xorg.0.log.old when a new X session is started after the crash).

With the gathered informations try searching at https://bugs.freedesktop.org/query.cgi (also try with google) if someone already reported a similar bug. If not you may want to report a new bug:
for 3D drivers bugs: https://bugs.freedesktop.org/enter_bug.cgi?product=Mesa
for X / 2D driver bugs: https://bugs.freedesktop.org/enter_bug.cgi?product=xorg

=== Revert to original drivers ===
To revert to standard Ubuntu drivers type the following in a prompt shell:
$ sudo apt-get install ppa-purge
$ sudo ppa-purge ppa:oibaf/graphics-drivers
 Mais informações: https://launchpad.net/~oibaf/+archive/ubuntu/graphics-drivers
Pressione [ENTER] para continuar ou ctrl-c para cancelar a adição

gpg: chaveiro `/tmp/tmpxxx4kk6s/secring.gpg' criado
gpg: chaveiro `/tmp/tmpxxx4kk6s/pubring.gpg' criado
gpg: requisitando chave A03A4626 de servidor hkp - keyserver.ubuntu.com
gpg: /tmp/tmpxxx4kk6s/trustdb.gpg: banco de dados de confiabilidade criado
gpg: chave A03A4626: chave pública "Launchpad PPA for Fabio Pedretti" importada
gpg: Número total processado: 1
gpg:               importados: 1  (RSA: 1)
OK
mar@mar-H67H2-M3:~$ sudo apt-get update
Atingido:1 http://br.archive.ubuntu.com/ubuntu xenial InRelease
Atingido:2 http://br.archive.ubuntu.com/ubuntu xenial-updates InRelease                                       
Atingido:3 http://br.archive.ubuntu.com/ubuntu xenial-backports InRelease                                     
Obter:4 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial InRelease [17,6 kB]                     
Obter:5 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]
Obter:6 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 Packages [17,2 kB]
Obter:7 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main Translation-en [9.352 B]
Baixados 146 kB em 2s (52,9 kB/s)                   
Lendo listas de pacotes... Pronto
mar@mar-H67H2-M3:~$ sudo apt-get dist-upgrade
Lendo listas de pacotes... Pronto
Construindo árvore de dependências       
Lendo informação de estado... Pronto
Calculando atualização... Pronto
O seguinte pacote foi instalado automaticamente e já não é necessário:
  libllvm4.0
Utilize 'sudo apt autoremove' para o remover.
Os NOVOS pacotes a seguir serão instalados:
  libllvm5.0 libomxil-bellagio-bin libomxil-bellagio0 linux-headers-4.10.0-35 linux-headers-4.10.0-35-generic
  linux-image-4.10.0-35-generic linux-image-extra-4.10.0-35-generic
Os pacotes a seguir serão atualizados:
  apparmor bind9-host bluez bluez-cups bluez-obexd ca-certificates cpp-5 cups cups-bsd cups-client
  cups-common cups-core-drivers cups-daemon cups-ppdc cups-server-common dnsmasq-base dnsutils firefox gcc-5
  gcc-5-base ghostscript ghostscript-x gir1.2-gdkpixbuf-2.0 gir1.2-javascriptcoregtk-4.0
  gir1.2-packagekitglib-1.0 gir1.2-soup-2.4 gir1.2-webkit2-4.0 gnome-software gnome-software-common
  gtk2-engines-pixbuf gvfs gvfs-backends gvfs-bin gvfs-common gvfs-daemons gvfs-fuse gvfs-libs
  libapparmor-perl libapparmor1 libasan2 libatomic1 libbind9-140 libbluetooth3 libcc1-0 libcilkrts5
  libcryptsetup4 libcups2 libcupscgi1 libcupsimage2 libcupsmime1 libcupsppdc1 libdns-export162 libdns162
  libdrm-amdgpu1 libdrm-intel1 libdrm-nouveau2 libdrm-radeon1 libdrm2 libegl1-mesa libgbm1 libgcc-5-dev
  libgd3 libgdk-pixbuf2.0-0 libgdk-pixbuf2.0-common libgl1-mesa-dri libgl1-mesa-glx libglapi-mesa libgomp1
  libgraphite2-3 libgs9 libgs9-common libgtk2.0-0 libgtk2.0-bin libgtk2.0-common libidn11 libisc-export160
  libisc160 libisccc140 libisccfg140 libitm1 libjavascriptcoregtk-4.0-18 libllvm4.0 liblouis-data liblouis9
  liblwres141 libmpx0 libnss3 libnss3-nssdb libpackagekit-glib2-16 libplist3 libplymouth4 libpoppler-glib8
  libpoppler58 libpulse-mainloop-glib0 libpulse0 libpulsedsp libpython3.5 libpython3.5-minimal
  libpython3.5-stdlib libquadmath0 libsmbclient libsnapd-glib1 libsoup-gnome2.4-1 libsoup2.4-1 libstdc++6
  libubsan0 libva1 libwayland-egl1-mesa libwbclient0 libwebkit2gtk-4.0-37 libwebkit2gtk-4.0-37-gtk2
  libxatracker2 libxfont1 libxml2 linux-firmware linux-generic-hwe-16.04 linux-headers-generic-hwe-16.04
  linux-image-generic-hwe-16.04 linux-libc-dev logrotate mesa-vdpau-drivers plymouth plymouth-label
  plymouth-theme-ubuntu-text poppler-utils pulseaudio pulseaudio-module-x11 pulseaudio-utils
  python-defusedxml python3-update-manager python3.5 python3.5-minimal samba-libs snapd snapd-login-service
  tcpdump ubuntu-core-launcher ubuntu-drivers-common unattended-upgrades update-manager update-manager-core
  update-notifier update-notifier-common va-driver-all xserver-common xul-ext-ubufox
146 pacotes atualizados, 7 pacotes novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso baixar 86,7 MB/272 MB de arquivos.
Depois desta operação, 390 MB adicionais de espaço em disco serão usados.
Você quer continuar? [S/n] s
Obter:1 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-4.10.0-35-generic i386 4.10.0-35.39~16.04.1 [18,7 MB]
Obter:2 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libdrm2 i386 2.4.83+git1710070630.2ecafc~gd~x [40,5 kB]
Obter:3 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libwayland-egl1-mesa i386 17.3~git1710080730.6c7720~gd~x [46,7 kB]
Obter:4 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-extra-4.10.0-35-generic i386 4.10.0-35.39~16.04.1 [29,0 MB]
Obter:5 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libdrm-amdgpu1 i386 2.4.83+git1710070630.2ecafc~gd~x [31,3 kB]
Obter:6 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libdrm-intel1 i386 2.4.83+git1710070630.2ecafc~gd~x [72,2 kB]
Obter:7 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libdrm-nouveau2 i386 2.4.83+git1710070630.2ecafc~gd~x [26,4 kB]
Obter:8 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libdrm-radeon1 i386 2.4.83+git1710070630.2ecafc~gd~x [31,3 kB]
Obter:9 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-generic-hwe-16.04 i386 4.10.0.35.37 [1.806 B]
Obter:10 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-image-generic-hwe-16.04 i386 4.10.0.35.37 [2.340 B]
Obter:11 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-4.10.0-35 all 4.10.0-35.39~16.04.1 [10,6 MB]
Obter:12 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libgl1-mesa-glx i386 17.3~git1710080730.6c7720~gd~x [164 kB]
Obter:13 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-4.10.0-35-generic i386 4.10.0-35.39~16.04.1 [693 kB]
Obter:14 http://br.archive.ubuntu.com/ubuntu xenial-updates/main i386 linux-headers-generic-hwe-16.04 i386 4.10.0.35.37 [2.318 B]
Obter:15 http://br.archive.ubuntu.com/ubuntu xenial/universe i386 libomxil-bellagio-bin i386 0.9.3-3ubuntu1 [10,7 kB]
Obter:16 http://br.archive.ubuntu.com/ubuntu xenial/universe i386 libomxil-bellagio0 i386 0.9.3-3ubuntu1 [29,6 kB]
Obter:17 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libglapi-mesa i386 17.3~git1710080730.6c7720~gd~x [62,9 kB]
Obter:18 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libllvm5.0 i386 1:5.0-1~gd~x [15,0 MB]
Obter:19 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libegl1-mesa i386 17.3~git1710080730.6c7720~gd~x [119 kB]
Obter:20 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libgl1-mesa-dri i386 17.3~git1710080730.6c7720~gd~x [8.324 kB]
Obter:21 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libgbm1 i386 17.3~git1710080730.6c7720~gd~x [65,2 kB]
Obter:22 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libva1 i386 1.7.1-2~gd~x [60,2 kB]
Obter:23 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 libxatracker2 i386 17.3~git1710080730.6c7720~gd~x [1.161 kB]
Obter:24 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 mesa-vdpau-drivers i386 17.3~git1710080730.6c7720~gd~x [2.487 kB]

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #3 Online: 09 de Outubro de 2017, 11:01 »
Continuação :
Obter:25 http://ppa.launchpad.net/oibaf/graphics-drivers/ubuntu xenial/main i386 va-driver-all i386 1.7.1-2~gd~x [10,9 kB]
Baixados 86,7 MB em 1min 46s (815 kB/s)                                                                       
Extraindo templates dos pacotes: 100%
Pré-configurando pacotes ...
(Lendo banco de dados ... 160890 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../libpython3.5_3.5.2-2ubuntu0~16.04.3_i386.deb ...
A descompactar libpython3.5:i386 (3.5.2-2ubuntu0~16.04.3) sobre (3.5.2-2ubuntu0~16.04.1) ...
A preparar para desempacotar .../python3.5_3.5.2-2ubuntu0~16.04.3_i386.deb ...
A descompactar python3.5 (3.5.2-2ubuntu0~16.04.3) sobre (3.5.2-2ubuntu0~16.04.1) ...
A preparar para desempacotar .../libpython3.5-stdlib_3.5.2-2ubuntu0~16.04.3_i386.deb ...
A descompactar libpython3.5-stdlib:i386 (3.5.2-2ubuntu0~16.04.3) sobre (3.5.2-2ubuntu0~16.04.1) ...
A preparar para desempacotar .../python3.5-minimal_3.5.2-2ubuntu0~16.04.3_i386.deb ...
A descompactar python3.5-minimal (3.5.2-2ubuntu0~16.04.3) sobre (3.5.2-2ubuntu0~16.04.1) ...
A preparar para desempacotar .../libpython3.5-minimal_3.5.2-2ubuntu0~16.04.3_i386.deb ...
A descompactar libpython3.5-minimal:i386 (3.5.2-2ubuntu0~16.04.3) sobre (3.5.2-2ubuntu0~16.04.1) ...
A preparar para desempacotar .../libcc1-0_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libcc1-0:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libgomp1_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libgomp1:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libitm1_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libitm1:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libatomic1_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libatomic1:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libasan2_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libasan2:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libubsan0_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libubsan0:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libcilkrts5_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libcilkrts5:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libmpx0_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libmpx0:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libquadmath0_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libquadmath0:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../gcc-5_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar gcc-5 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../libgcc-5-dev_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libgcc-5-dev:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../cpp-5_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar cpp-5 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A preparar para desempacotar .../gcc-5-base_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
A processar 'triggers' para man-db (2.7.5-1) ...
A processar 'triggers' para gnome-menus (3.13.3-6ubuntu3.1) ...
A processar 'triggers' para desktop-file-utils (0.22-1ubuntu5.1) ...
A processar 'triggers' para mime-support (3.59ubuntu1) ...
Configurando gcc-5-base:i386 (5.4.0-6ubuntu1~16.04.5) ...
(Lendo banco de dados ... 160890 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../libstdc++6_5.4.0-6ubuntu1~16.04.5_i386.deb ...
A descompactar libstdc++6:i386 (5.4.0-6ubuntu1~16.04.5) sobre (5.4.0-6ubuntu1~16.04.4) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
Configurando libstdc++6:i386 (5.4.0-6ubuntu1~16.04.5) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
(Lendo banco de dados ... 160890 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../libcupsppdc1_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar libcupsppdc1:i386 (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../libcupsmime1_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar libcupsmime1:i386 (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../libcupsimage2_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar libcupsimage2:i386 (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../libcupscgi1_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar libcupscgi1:i386 (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-core-drivers_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar cups-core-drivers (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-server-common_2.1.3-4ubuntu0.3_all.deb ...
A descompactar cups-server-common (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../libpoppler58_0.41.0-0ubuntu1.4_i386.deb ...
A descompactar libpoppler58:i386 (0.41.0-0ubuntu1.4) sobre (0.41.0-0ubuntu1.2) ...
A preparar para desempacotar .../poppler-utils_0.41.0-0ubuntu1.4_i386.deb ...
A descompactar poppler-utils (0.41.0-0ubuntu1.4) sobre (0.41.0-0ubuntu1.2) ...
A preparar para desempacotar .../ghostscript_9.18~dfsg~0-0ubuntu2.7_i386.deb ...
A descompactar ghostscript (9.18~dfsg~0-0ubuntu2.7) sobre (9.18~dfsg~0-0ubuntu2.6) ...
A preparar para desempacotar .../ghostscript-x_9.18~dfsg~0-0ubuntu2.7_i386.deb ...
A descompactar ghostscript-x (9.18~dfsg~0-0ubuntu2.7) sobre (9.18~dfsg~0-0ubuntu2.6) ...
A preparar para desempacotar .../libidn11_1.32-3ubuntu1.2_i386.deb ...
A descompactar libidn11:i386 (1.32-3ubuntu1.2) sobre (1.32-3ubuntu1.1) ...
A preparar para desempacotar .../libgs9-common_9.18~dfsg~0-0ubuntu2.7_all.deb ...
A descompactar libgs9-common (9.18~dfsg~0-0ubuntu2.7) sobre (9.18~dfsg~0-0ubuntu2.6) ...
A preparar para desempacotar .../libgs9_9.18~dfsg~0-0ubuntu2.7_i386.deb ...
A descompactar libgs9:i386 (9.18~dfsg~0-0ubuntu2.7) sobre (9.18~dfsg~0-0ubuntu2.6) ...
A preparar para desempacotar .../cups-common_2.1.3-4ubuntu0.3_all.deb ...
A descompactar cups-common (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-ppdc_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar cups-ppdc (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-daemon_2.1.3-4ubuntu0.3_i386.deb ...
Job for cups.service canceled.
invoke-rc.d: initscript cups, action "stop" failed.
dpkg: aviso: sub-processo antigo script pre-removal retornou estado de saída de erro 1
dpkg: em vez disso a tentar script do novo pacote ...
dpkg: ... parece que tudo correu bem
A descompactar cups-daemon (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-bsd_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar cups-bsd (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups-client_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar cups-client (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../libcups2_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar libcups2:i386 (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../cups_2.1.3-4ubuntu0.3_i386.deb ...
A descompactar cups (2.1.3-4ubuntu0.3) sobre (2.1.3-4) ...
A preparar para desempacotar .../samba-libs_2%3a4.3.11+dfsg-0ubuntu0.16.04.11_i386.deb ...
A descompactar samba-libs:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) sobre (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
A preparar para desempacotar .../libwbclient0_2%3a4.3.11+dfsg-0ubuntu0.16.04.11_i386.deb ...
A descompactar libwbclient0:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) sobre (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
A preparar para desempacotar .../libsmbclient_2%3a4.3.11+dfsg-0ubuntu0.16.04.11_i386.deb ...
A descompactar libsmbclient:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) sobre (2:4.3.11+dfsg-0ubuntu0.16.04.9) ...
A preparar para desempacotar .../libapparmor1_2.10.95-0ubuntu2.7_i386.deb ...
A descompactar libapparmor1:i386 (2.10.95-0ubuntu2.7) sobre (2.10.95-0ubuntu2.6) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
A processar 'triggers' para doc-base (0.10.7) ...
Processando 1 alterou arquivo doc-base
A processar 'triggers' para man-db (2.7.5-1) ...
A processar 'triggers' para ureadahead (0.100.0-19) ...
ureadahead will be reprofiled on next reboot
A processar 'triggers' para ufw (0.35-0ubuntu2) ...
Configurando libapparmor1:i386 (2.10.95-0ubuntu2.7) ...
A processar 'triggers' para systemd (229-4ubuntu19) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
(Lendo banco de dados ... 160890 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../libapparmor-perl_2.10.95-0ubuntu2.7_i386.deb ...
A descompactar libapparmor-perl (2.10.95-0ubuntu2.7) sobre (2.10.95-0ubuntu2.6) ...
A preparar para desempacotar .../apparmor_2.10.95-0ubuntu2.7_i386.deb ...
A descompactar apparmor (2.10.95-0ubuntu2.7) sobre (2.10.95-0ubuntu2.6) ...
A preparar para desempacotar .../ca-certificates_20170717~16.04.1_all.deb ...
A descompactar ca-certificates (20170717~16.04.1) sobre (20160104ubuntu1) ...
A preparar para desempacotar .../ubuntu-core-launcher_2.27.5_i386.deb ...
A descompactar ubuntu-core-launcher (2.27.5) sobre (2.25) ...
A preparar para desempacotar .../archives/snapd_2.27.5_i386.deb ...
Warning: Stopping snapd.service, but it can still be activated by:
  snapd.socket
A descompactar snapd (2.27.5) sobre (2.25) ...
A preparar para desempacotar .../libdrm2_2.4.83+git1710070630.2ecafc~gd~x_i386.deb ...
A descompactar libdrm2:i386 (2.4.83+git1710070630.2ecafc~gd~x) sobre (2.4.76-1~ubuntu16.04.1) ...
A preparar para desempacotar .../ubuntu-drivers-common_1%3a0.4.17.3_i386.deb ...
A descompactar ubuntu-drivers-common (1:0.4.17.3) sobre (1:0.4.17.2) ...
A preparar para desempacotar .../update-manager_1%3a16.04.9_all.deb ...
A descompactar update-manager (1:16.04.9) sobre (1:16.04.7) ...
A preparar para desempacotar .../update-manager-core_1%3a16.04.9_all.deb ...
A descompactar update-manager-core (1:16.04.9) sobre (1:16.04.7) ...
A preparar para desempacotar .../python3-update-manager_1%3a16.04.9_all.deb ...
A descompactar python3-update-manager (1:16.04.9) sobre (1:16.04.7) ...
A preparar para desempacotar .../update-notifier_3.168.5_i386.deb ...
A descompactar update-notifier (3.168.5) sobre (3.168.4) ...
A preparar para desempacotar .../update-notifier-common_3.168.5_all.deb ...
A descompactar update-notifier-common (3.168.5) sobre (3.168.4) ...
A preparar para desempacotar .../libcryptsetup4_2%3a1.6.6-5ubuntu2.1_i386.deb ...
A descompactar libcryptsetup4:i386 (2:1.6.6-5ubuntu2.1) sobre (2:1.6.6-5ubuntu2) ...
A processar 'triggers' para man-db (2.7.5-1) ...
A processar 'triggers' para ureadahead (0.100.0-19) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
A processar 'triggers' para libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
A processar 'triggers' para gnome-menus (3.13.3-6ubuntu3.1) ...
A processar 'triggers' para desktop-file-utils (0.22-1ubuntu5.1) ...
A processar 'triggers' para mime-support (3.59ubuntu1) ...
A processar 'triggers' para gconf2 (3.2.6-3ubuntu6) ...
A processar 'triggers' para hicolor-icon-theme (0.15-0ubuntu1) ...
Configurando libcryptsetup4:i386 (2:1.6.6-5ubuntu2.1) ...
A processar 'triggers' para systemd (229-4ubuntu19) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
(Lendo banco de dados ... 160872 ficheiros e directórios actualmente instalados.)
A preparar para desempacotar .../libisc-export160_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libdns-export162_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #4 Online: 09 de Outubro de 2017, 11:03 »
continuação :
 preparar para desempacotar .../logrotate_3.8.7-2ubuntu2.16.04.2_i386.deb ...
A descompactar logrotate (3.8.7-2ubuntu2.16.04.2) sobre (3.8.7-2ubuntu2.16.04.1) ...
A preparar para desempacotar .../libxml2_2.9.3+dfsg1-1ubuntu0.3_i386.deb ...
A descompactar libxml2:i386 (2.9.3+dfsg1-1ubuntu0.3) sobre (2.9.3+dfsg1-1ubuntu0.2) ...
A preparar para desempacotar .../bind9-host_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../dnsutils_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libisc160_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libisc160:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libdns162_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libdns162:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libisccc140_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libisccc140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libisccfg140_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libisccfg140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../liblwres141_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar liblwres141:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libbind9-140_1%3a9.10.3.dfsg.P4-8ubuntu1.8_i386.deb ...
A descompactar libbind9-140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) sobre (1:9.10.3.dfsg.P4-8ubuntu1.7) ...
A preparar para desempacotar .../libplymouth4_0.9.2-3ubuntu13.2_i386.deb ...
A descompactar libplymouth4:i386 (0.9.2-3ubuntu13.2) sobre (0.9.2-3ubuntu13.1) ...
A preparar para desempacotar .../plymouth-label_0.9.2-3ubuntu13.2_i386.deb ...
A descompactar plymouth-label (0.9.2-3ubuntu13.2) sobre (0.9.2-3ubuntu13.1) ...
A preparar para desempacotar .../plymouth_0.9.2-3ubuntu13.2_i386.deb ...
A descompactar plymouth (0.9.2-3ubuntu13.2) sobre (0.9.2-3ubuntu13.1) ...
A preparar para desempacotar .../plymouth-theme-ubuntu-text_0.9.2-3ubuntu13.2_i386.deb ...
A descompactar plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.2) sobre (0.9.2-3ubuntu13.1) ...
A preparar para desempacotar .../tcpdump_4.9.2-0ubuntu0.16.04.1_i386.deb ...
A descompactar tcpdump (4.9.2-0ubuntu0.16.04.1) sobre (4.9.0-1ubuntu1~ubuntu16.04.1) ...
A preparar para desempacotar .../bluez_5.37-0ubuntu5.1_i386.deb ...
A descompactar bluez (5.37-0ubuntu5.1) sobre (5.37-0ubuntu5) ...
A preparar para desempacotar .../bluez-cups_5.37-0ubuntu5.1_i386.deb ...
A descompactar bluez-cups (5.37-0ubuntu5.1) sobre (5.37-0ubuntu5) ...
A preparar para desempacotar .../bluez-obexd_5.37-0ubuntu5.1_i386.deb ...
A descompactar bluez-obexd (5.37-0ubuntu5.1) sobre (5.37-0ubuntu5) ...
A preparar para desempacotar .../dnsmasq-base_2.75-1ubuntu0.16.04.3_i386.deb ...
A descompactar dnsmasq-base (2.75-1ubuntu0.16.04.3) sobre (2.75-1ubuntu0.16.04.2) ...
A preparar para desempacotar .../libgdk-pixbuf2.0-0_2.32.2-1ubuntu1.3_i386.deb ...
A descompactar libgdk-pixbuf2.0-0:i386 (2.32.2-1ubuntu1.3) sobre (2.32.2-1ubuntu1.2) ...
A preparar para desempacotar .../libgdk-pixbuf2.0-common_2.32.2-1ubuntu1.3_all.deb ...
A descompactar libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.3) sobre (2.32.2-1ubuntu1.2) ...
A preparar para desempacotar .../libgtk2.0-common_2.24.30-1ubuntu1.16.04.2_all.deb ...
A descompactar libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) sobre (2.24.30-1ubuntu1.16.04.1) ...
A preparar para desempacotar .../libgtk2.0-bin_2.24.30-1ubuntu1.16.04.2_i386.deb ...
A descompactar libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) sobre (2.24.30-1ubuntu1.16.04.1) ...
A preparar para desempacotar .../gtk2-engines-pixbuf_2.24.30-1ubuntu1.16.04.2_i386.deb ...
A descompactar gtk2-engines-pixbuf:i386 (2.24.30-1ubuntu1.16.04.2) sobre (2.24.30-1ubuntu1.16.04.1) ...
A preparar para desempacotar .../libgtk2.0-0_2.24.30-1ubuntu1.16.04.2_i386.deb ...
A descompactar libgtk2.0-0:i386 (2.24.30-1ubuntu1.16.04.2) sobre (2.24.30-1ubuntu1.16.04.1) ...
A preparar para desempacotar .../firefox_56.0+build6-0ubuntu0.16.04.2_i386.deb ...
A descompactar firefox (56.0+build6-0ubuntu0.16.04.2) sobre (54.0+build3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../gir1.2-gdkpixbuf-2.0_2.32.2-1ubuntu1.3_i386.deb ...
A descompactar gir1.2-gdkpixbuf-2.0:i386 (2.32.2-1ubuntu1.3) sobre (2.32.2-1ubuntu1.2) ...
A preparar para desempacotar .../libsoup2.4-1_2.52.2-1ubuntu0.2_i386.deb ...
A descompactar libsoup2.4-1:i386 (2.52.2-1ubuntu0.2) sobre (2.52.2-1ubuntu0.1) ...
A preparar para desempacotar .../libsoup-gnome2.4-1_2.52.2-1ubuntu0.2_i386.deb ...
A descompactar libsoup-gnome2.4-1:i386 (2.52.2-1ubuntu0.2) sobre (2.52.2-1ubuntu0.1) ...
A preparar para desempacotar .../gir1.2-soup-2.4_2.52.2-1ubuntu0.2_i386.deb ...
A descompactar gir1.2-soup-2.4 (2.52.2-1ubuntu0.2) sobre (2.52.2-1ubuntu0.1) ...
A preparar para desempacotar .../libwayland-egl1-mesa_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libwayland-egl1-mesa:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libdrm-amdgpu1_2.4.83+git1710070630.2ecafc~gd~x_i386.deb ...
A descompactar libdrm-amdgpu1:i386 (2.4.83+git1710070630.2ecafc~gd~x) sobre (2.4.76-1~ubuntu16.04.1) ...
A preparar para desempacotar .../libdrm-intel1_2.4.83+git1710070630.2ecafc~gd~x_i386.deb ...
A descompactar libdrm-intel1:i386 (2.4.83+git1710070630.2ecafc~gd~x) sobre (2.4.76-1~ubuntu16.04.1) ...
A preparar para desempacotar .../libdrm-nouveau2_2.4.83+git1710070630.2ecafc~gd~x_i386.deb ...
A descompactar libdrm-nouveau2:i386 (2.4.83+git1710070630.2ecafc~gd~x) sobre (2.4.76-1~ubuntu16.04.1) ...
A preparar para desempacotar .../libdrm-radeon1_2.4.83+git1710070630.2ecafc~gd~x_i386.deb ...
A descompactar libdrm-radeon1:i386 (2.4.83+git1710070630.2ecafc~gd~x) sobre (2.4.76-1~ubuntu16.04.1) ...
A preparar para desempacotar .../libgl1-mesa-glx_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libgl1-mesa-glx:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libglapi-mesa_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libglapi-mesa:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A seleccionar pacote anteriormente não seleccionado libllvm5.0:i386.
A preparar para desempacotar .../libllvm5.0_1%3a5.0-1~gd~x_i386.deb ...
A descompactar libllvm5.0:i386 (1:5.0-1~gd~x) ...
A preparar para desempacotar .../libegl1-mesa_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libegl1-mesa:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libgl1-mesa-dri_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libgl1-mesa-dri:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libgbm1_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libgbm1:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libwebkit2gtk-4.0-37-gtk2_2.16.6-0ubuntu0.16.04.1_i386.deb ...
A descompactar libwebkit2gtk-4.0-37-gtk2:i386 (2.16.6-0ubuntu0.16.04.1) sobre (2.16.3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libwebkit2gtk-4.0-37_2.16.6-0ubuntu0.16.04.1_i386.deb ...
A descompactar libwebkit2gtk-4.0-37:i386 (2.16.6-0ubuntu0.16.04.1) sobre (2.16.3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libjavascriptcoregtk-4.0-18_2.16.6-0ubuntu0.16.04.1_i386.deb ...
A descompactar libjavascriptcoregtk-4.0-18:i386 (2.16.6-0ubuntu0.16.04.1) sobre (2.16.3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../gir1.2-webkit2-4.0_2.16.6-0ubuntu0.16.04.1_i386.deb ...
A descompactar gir1.2-webkit2-4.0:i386 (2.16.6-0ubuntu0.16.04.1) sobre (2.16.3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../gir1.2-javascriptcoregtk-4.0_2.16.6-0ubuntu0.16.04.1_i386.deb ...
A descompactar gir1.2-javascriptcoregtk-4.0:i386 (2.16.6-0ubuntu0.16.04.1) sobre (2.16.3-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libpackagekit-glib2-16_0.8.17-4ubuntu6~gcc5.4ubuntu1.2_i386.deb ...
A descompactar libpackagekit-glib2-16:i386 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) sobre (0.8.17-4ubuntu6~gcc5.4ubuntu1.1) ...
A preparar para desempacotar .../gir1.2-packagekitglib-1.0_0.8.17-4ubuntu6~gcc5.4ubuntu1.2_i386.deb ...
A descompactar gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) sobre (0.8.17-4ubuntu6~gcc5.4ubuntu1.1) ...
A preparar para desempacotar .../gnome-software_3.20.5-0ubuntu0.16.04.6_i386.deb ...
A descompactar gnome-software (3.20.5-0ubuntu0.16.04.6) sobre (3.20.5-0ubuntu0.16.04.5) ...
A preparar para desempacotar .../gnome-software-common_3.20.5-0ubuntu0.16.04.6_all.deb ...
A descompactar gnome-software-common (3.20.5-0ubuntu0.16.04.6) sobre (3.20.5-0ubuntu0.16.04.5) ...
A preparar para desempacotar .../libsnapd-glib1_1.13-0ubuntu0.16.04.1_i386.deb ...
A descompactar libsnapd-glib1:i386 (1.13-0ubuntu0.16.04.1) sobre (1.2-0ubuntu1.1~xenial) ...
A preparar para desempacotar .../libplist3_1.12-3.1ubuntu0.16.04.1_i386.deb ...
A descompactar libplist3:i386 (1.12-3.1ubuntu0.16.04.1) sobre (1.12-3.1) ...
A preparar para desempacotar .../gvfs-bin_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs-bin (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs-backends_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs-backends (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs-fuse_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs-fuse (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs:i386 (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs-daemons_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs-daemons (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs-libs_1.28.2-1ubuntu1~16.04.2_i386.deb ...
A descompactar gvfs-libs:i386 (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../gvfs-common_1.28.2-1ubuntu1~16.04.2_all.deb ...
A descompactar gvfs-common (1.28.2-1ubuntu1~16.04.2) sobre (1.28.2-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../libbluetooth3_5.37-0ubuntu5.1_i386.deb ...
A descompactar libbluetooth3:i386 (5.37-0ubuntu5.1) sobre (5.37-0ubuntu5) ...
A preparar para desempacotar .../libgd3_2.1.1-4ubuntu0.16.04.8_i386.deb ...
A descompactar libgd3:i386 (2.1.1-4ubuntu0.16.04.8) sobre (2.1.1-4ubuntu0.16.04.6) ...
A preparar para desempacotar .../libgraphite2-3_1.3.10-0ubuntu0.16.04.1_i386.deb ...
A descompactar libgraphite2-3:i386 (1.3.10-0ubuntu0.16.04.1) sobre (1.3.6-1ubuntu1) ...
A preparar para desempacotar .../libllvm4.0_1%3a4.0-1ubuntu1~16.04.2_i386.deb ...
A descompactar libllvm4.0:i386 (1:4.0-1ubuntu1~16.04.2) sobre (1:4.0-1ubuntu1~16.04.1) ...
A preparar para desempacotar .../libnss3-nssdb_2%3a3.28.4-0ubuntu0.16.04.3_all.deb ...
A descompactar libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.3) sobre (2:3.28.4-0ubuntu0.16.04.2) ...
A preparar para desempacotar .../libnss3_2%3a3.28.4-0ubuntu0.16.04.3_i386.deb ...
A descompactar libnss3:i386 (2:3.28.4-0ubuntu0.16.04.3) sobre (2:3.28.4-0ubuntu0.16.04.2) ...
A preparar para desempacotar .../libpoppler-glib8_0.41.0-0ubuntu1.4_i386.deb ...
A descompactar libpoppler-glib8:i386 (0.41.0-0ubuntu1.4) sobre (0.41.0-0ubuntu1.2) ...
A preparar para desempacotar .../libpulsedsp_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar libpulsedsp:i386 (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../pulseaudio-utils_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar pulseaudio-utils (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../pulseaudio-module-x11_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar pulseaudio-module-x11 (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../pulseaudio_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar pulseaudio (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../libpulse-mainloop-glib0_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar libpulse-mainloop-glib0:i386 (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../libpulse0_1%3a8.0-0ubuntu3.4_i386.deb ...
A descompactar libpulse0:i386 (1:8.0-0ubuntu3.4) sobre (1:8.0-0ubuntu3.3) ...
A preparar para desempacotar .../libva1_1.7.1-2~gd~x_i386.deb ...
A descompactar libva1:i386 (1.7.1-2~gd~x) sobre (1.7.0-1) ...
A preparar para desempacotar .../libxatracker2_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar libxatracker2:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../libxfont1_1%3a1.5.1-1ubuntu0.16.04.2_i386.deb ...
A descompactar libxfont1:i386 (1:1.5.1-1ubuntu0.16.04.2) sobre (1:1.5.1-1ubuntu0.16.04.1) ...
A preparar para desempacotar .../linux-firmware_1.157.12_all.deb ...
A descompactar linux-firmware (1.157.12) sobre (1.157.11) ...
A seleccionar pacote anteriormente não seleccionado linux-image-4.10.0-35-generic.
A preparar para desempacotar .../linux-image-4.10.0-35-generic_4.10.0-35.39~16.04.1_i386.deb ...
Done.
A descompactar linux-image-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
A seleccionar pacote anteriormente não seleccionado linux-image-extra-4.10.0-35-generic.
A preparar para desempacotar .../linux-image-extra-4.10.0-35-generic_4.10.0-35.39~16.04.1_i386.deb ...
A descompactar linux-image-extra-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
A preparar para desempacotar .../linux-generic-hwe-16.04_4.10.0.35.37_i386.deb ...
A descompactar linux-generic-hwe-16.04 (4.10.0.35.37) sobre (4.10.0.28.31) ...
A preparar para desempacotar .../linux-image-generic-hwe-16.04_4.10.0.35.37_i386.deb ...
A descompactar linux-image-generic-hwe-16.04 (4.10.0.35.37) sobre (4.10.0.28.31) ...
A seleccionar pacote anteriormente não seleccionado linux-headers-4.10.0-35.
A preparar para desempacotar .../linux-headers-4.10.0-35_4.10.0-35.39~16.04.1_all.deb ...
A descompactar linux-headers-4.10.0-35 (4.10.0-35.39~16.04.1) ...
A seleccionar pacote anteriormente não seleccionado linux-headers-4.10.0-35-generic.
A preparar para desempacotar .../linux-headers-4.10.0-35-generic_4.10.0-35.39~16.04.1_i386.deb ...
A descompactar linux-headers-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
A preparar para desempacotar .../linux-headers-generic-hwe-16.04_4.10.0.35.37_i386.deb ...
A descompactar linux-headers-generic-hwe-16.04 (4.10.0.35.37) sobre (4.10.0.28.31) ...
A preparar para desempacotar .../linux-libc-dev_4.4.0-96.119_i386.deb ...
A descompactar linux-libc-dev:i386 (4.4.0-96.119) sobre (4.4.0-87.110) ...
A seleccionar pacote anteriormente não seleccionado libomxil-bellagio-bin.
A preparar para desempacotar .../libomxil-bellagio-bin_0.9.3-3ubuntu1_i386.deb ...
A descompactar libomxil-bellagio-bin (0.9.3-3ubuntu1) ...
A seleccionar pacote anteriormente não seleccionado libomxil-bellagio0.
A preparar para desempacotar .../libomxil-bellagio0_0.9.3-3ubuntu1_i386.deb ...
A descompactar libomxil-bellagio0 (0.9.3-3ubuntu1) ...
A preparar para desempacotar .../mesa-vdpau-drivers_17.3~git1710080730.6c7720~gd~x_i386.deb ...
A descompactar mesa-vdpau-drivers:i386 (17.3~git1710080730.6c7720~gd~x) sobre (17.0.7-0ubuntu0.16.04.1) ...
A preparar para desempacotar .../python-defusedxml_0.4.1-2ubuntu0.16.04.1_all.deb ...
A descompactar python-defusedxml (0.4.1-2ubuntu0.16.04.1) sobre (0.4.1-2build1) ...
A preparar para desempacotar .../snapd-login-service_1.13-0ubuntu0.16.04.1_i386.deb ...
A descompactar snapd-login-service (1.13-0ubuntu0.16.04.1) sobre (1.2-0ubuntu1.1~xenial) ...
A preparar para desempacotar .../unattended-upgrades_0.90ubuntu0.8_all.deb ...
A descompactar unattended-upgrades (0.90ubuntu0.8) sobre (0.90ubuntu0.7) ...
A preparar para desempacotar .../va-driver-all_1.7.1-2~gd~x_i386.deb ...
A descompactar va-driver-all:i386 (1.7.1-2~gd~x) sobre (1.7.0-1) ...
A preparar para desempacotar .../xserver-common_2%3a1.18.4-0ubuntu0.4_all.deb ...
A descompactar xserver-common (2:1.18.4-0ubuntu0.4) sobre (2:1.18.4-0ubuntu0.3) ...
A preparar para desempacotar .../xul-ext-ubufox_3.4-0ubuntu0.16.04.1_all.deb ...
A descompactar xul-ext-ubufox (3.4-0ubuntu0.16.04.1) sobre (3.2-0ubuntu1) ...
A preparar para desempacotar .../liblouis-data_2.6.4-2ubuntu0.1_all.deb ...
A descompactar liblouis-data (2.6.4-2ubuntu0.1) sobre (2.6.4-2) ...
A preparar para desempacotar .../liblouis9_2.6.4-2ubuntu0.1_i386.deb ...
A descompactar liblouis9:i386 (2.6.4-2ubuntu0.1) sobre (2.6.4-2) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
A processar 'triggers' para man-db (2.7.5-1) ...
A processar 'triggers' para systemd (229-4ubuntu19) ...
A processar 'triggers' para ureadahead (0.100.0-19) ...
A processar 'triggers' para dbus (1.10.6-1ubuntu3.3) ...
A processar 'triggers' para gnome-menus (3.13.3-6ubuntu3.1) ...
A processar 'triggers' para desktop-file-utils (0.22-1ubuntu5.1) ...
A processar 'triggers' para mime-support (3.59ubuntu1) ...
A processar 'triggers' para libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
A processar 'triggers' para hicolor-icon-theme (0.15-0ubuntu1) ...
Configurando libpython3.5-minimal:i386 (3.5.2-2ubuntu0~16.04.3) ...
Configurando libpython3.5-stdlib:i386 (3.5.2-2ubuntu0~16.04.3) ...
Configurando libpython3.5:i386 (3.5.2-2ubuntu0~16.04.3) ...
Configurando python3.5-minimal (3.5.2-2ubuntu0~16.04.3) ...
Configurando python3.5 (3.5.2-2ubuntu0~16.04.3) ...
Configurando libcc1-0:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libgomp1:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libitm1:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libatomic1:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libasan2:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libubsan0:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libcilkrts5:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libmpx0:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libquadmath0:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando cpp-5 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libgcc-5-dev:i386 (5.4.0-6ubuntu1~16.04.5) ...
Configurando gcc-5 (5.4.0-6ubuntu1~16.04.5) ...
Configurando libcups2:i386 (2.1.3-4ubuntu0.3) ...
Configurando libcupsppdc1:i386 (2.1.3-4ubuntu0.3) ...
Configurando libcupsmime1:i386 (2.1.3-4ubuntu0.3) ...
Configurando libcupsimage2:i386 (2.1.3-4ubuntu0.3) ...
Configurando libcupscgi1:i386 (2.1.3-4ubuntu0.3) ...
Configurando cups-daemon (2.1.3-4ubuntu0.3) ...
Configurando cups-core-drivers (2.1.3-4ubuntu0.3) ...
Configurando cups-server-common (2.1.3-4ubuntu0.3) ...
Configurando libpoppler58:i386 (0.41.0-0ubuntu1.4) ...
Configurando poppler-utils (0.41.0-0ubuntu1.4) ...
Configurando libidn11:i386 (1.32-3ubuntu1.2) ...
Configurando libgs9-common (9.18~dfsg~0-0ubuntu2.7) ...
Configurando libgs9:i386 (9.18~dfsg~0-0ubuntu2.7) ...
Configurando ghostscript (9.18~dfsg~0-0ubuntu2.7) ...
Configurando ghostscript-x (9.18~dfsg~0-0ubuntu2.7) ...
Configurando cups-common (2.1.3-4ubuntu0.3) ...
Configurando cups-ppdc (2.1.3-4ubuntu0.3) ...




Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #5 Online: 09 de Outubro de 2017, 11:03 »
continuação :
Configurando cups-client (2.1.3-4ubuntu0.3) ...
Configurando cups-bsd (2.1.3-4ubuntu0.3) ...
Configurando cups (2.1.3-4ubuntu0.3) ...
Updating PPD files for cups ...
Updating PPD files for cups-filters ...
Updating PPD files for foomatic-db-compressed-ppds ...
Updating PPD files for openprinting-ppds ...
Updating PPD files for brlaser ...
Updating PPD files for c2esp ...
Updating PPD files for foo2zjs-common ...
Updating PPD files for gutenprint ...
Updating PPD files for hpcups ...
Updating PPD files for postscript-hp ...
Updating PPD files for ptouch ...
Updating PPD files for pxljr ...
Updating PPD files for sag-gdi ...
Updating PPD files for splix ...
Configurando libwbclient0:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Configurando samba-libs:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Configurando libsmbclient:i386 (2:4.3.11+dfsg-0ubuntu0.16.04.11) ...
Configurando libapparmor-perl (2.10.95-0ubuntu2.7) ...
Configurando apparmor (2.10.95-0ubuntu2.7) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Skipping profile in /etc/apparmor.d/disable: usr.bin.firefox
Skipping profile in /etc/apparmor.d/disable: usr.sbin.rsyslogd
Configurando ca-certificates (20170717~16.04.1) ...
Configurando snapd (2.27.5) ...
Instalando nova versão do arquivo de configuração /etc/apparmor.d/usr.lib.snapd.snap-confine.real ...
Configurando ubuntu-core-launcher (2.27.5) ...
Configurando libdrm2:i386 (2.4.83+git1710070630.2ecafc~gd~x) ...
Configurando ubuntu-drivers-common (1:0.4.17.3) ...
Configurando python3-update-manager (1:16.04.9) ...
Configurando update-manager-core (1:16.04.9) ...
Configurando update-notifier-common (3.168.5) ...
Configurando libisc-export160 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libdns-export162 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando logrotate (3.8.7-2ubuntu2.16.04.2) ...
Configurando libxml2:i386 (2.9.3+dfsg1-1ubuntu0.3) ...
Configurando libisc160:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libdns162:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libisccc140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libisccfg140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libbind9-140:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando liblwres141:i386 (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando bind9-host (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando dnsutils (1:9.10.3.dfsg.P4-8ubuntu1.8) ...
Configurando libplymouth4:i386 (0.9.2-3ubuntu13.2) ...
Configurando plymouth (0.9.2-3ubuntu13.2) ...
update-initramfs: deferring update (trigger activated)
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Configurando plymouth-label (0.9.2-3ubuntu13.2) ...
Configurando plymouth-theme-ubuntu-text (0.9.2-3ubuntu13.2) ...
update-initramfs: deferring update (trigger activated)
Configurando tcpdump (4.9.2-0ubuntu0.16.04.1) ...
Instalando nova versão do arquivo de configuração /etc/apparmor.d/usr.sbin.tcpdump ...
Configurando bluez (5.37-0ubuntu5.1) ...
Configurando bluez-cups (5.37-0ubuntu5.1) ...
Configurando bluez-obexd (5.37-0ubuntu5.1) ...
Configurando dnsmasq-base (2.75-1ubuntu0.16.04.3) ...
Configurando libgdk-pixbuf2.0-common (2.32.2-1ubuntu1.3) ...
Configurando libgdk-pixbuf2.0-0:i386 (2.32.2-1ubuntu1.3) ...
Configurando libgtk2.0-common (2.24.30-1ubuntu1.16.04.2) ...
Configurando libgtk2.0-0:i386 (2.24.30-1ubuntu1.16.04.2) ...
Configurando libgtk2.0-bin (2.24.30-1ubuntu1.16.04.2) ...
Configurando gtk2-engines-pixbuf:i386 (2.24.30-1ubuntu1.16.04.2) ...
Configurando firefox (56.0+build6-0ubuntu0.16.04.2) ...
Please restart all running instances of firefox, or you will experience problems.
Configurando gir1.2-gdkpixbuf-2.0:i386 (2.32.2-1ubuntu1.3) ...
Configurando libsoup2.4-1:i386 (2.52.2-1ubuntu0.2) ...
Configurando libsoup-gnome2.4-1:i386 (2.52.2-1ubuntu0.2) ...
Configurando gir1.2-soup-2.4 (2.52.2-1ubuntu0.2) ...
Configurando libdrm-amdgpu1:i386 (2.4.83+git1710070630.2ecafc~gd~x) ...
Configurando libdrm-intel1:i386 (2.4.83+git1710070630.2ecafc~gd~x) ...
Configurando libdrm-nouveau2:i386 (2.4.83+git1710070630.2ecafc~gd~x) ...
Configurando libdrm-radeon1:i386 (2.4.83+git1710070630.2ecafc~gd~x) ...
Configurando libglapi-mesa:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libllvm5.0:i386 (1:5.0-1~gd~x) ...
Configurando libgl1-mesa-dri:i386 (17.3~git1710080730.6c7720~gd~x) ...
Instalando nova versão do arquivo de configuração /etc/drirc ...
Configurando libgbm1:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libegl1-mesa:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libwayland-egl1-mesa:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libgl1-mesa-glx:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libjavascriptcoregtk-4.0-18:i386 (2.16.6-0ubuntu0.16.04.1) ...
Configurando libwebkit2gtk-4.0-37:i386 (2.16.6-0ubuntu0.16.04.1) ...
Configurando libwebkit2gtk-4.0-37-gtk2:i386 (2.16.6-0ubuntu0.16.04.1) ...
Configurando gir1.2-javascriptcoregtk-4.0:i386 (2.16.6-0ubuntu0.16.04.1) ...
Configurando gir1.2-webkit2-4.0:i386 (2.16.6-0ubuntu0.16.04.1) ...
Configurando libpackagekit-glib2-16:i386 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) ...
Configurando gir1.2-packagekitglib-1.0 (0.8.17-4ubuntu6~gcc5.4ubuntu1.2) ...
Configurando gnome-software-common (3.20.5-0ubuntu0.16.04.6) ...
Configurando libsnapd-glib1:i386 (1.13-0ubuntu0.16.04.1) ...
Configurando gnome-software (3.20.5-0ubuntu0.16.04.6) ...
Configurando libplist3:i386 (1.12-3.1ubuntu0.16.04.1) ...
Configurando gvfs-common (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs-bin (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs-libs:i386 (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs-daemons (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs:i386 (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs-backends (1.28.2-1ubuntu1~16.04.2) ...
Configurando gvfs-fuse (1.28.2-1ubuntu1~16.04.2) ...
Configurando libbluetooth3:i386 (5.37-0ubuntu5.1) ...
Configurando libgd3:i386 (2.1.1-4ubuntu0.16.04.8) ...
Configurando libgraphite2-3:i386 (1.3.10-0ubuntu0.16.04.1) ...
Configurando libllvm4.0:i386 (1:4.0-1ubuntu1~16.04.2) ...
Configurando libpoppler-glib8:i386 (0.41.0-0ubuntu1.4) ...
Configurando libpulse0:i386 (1:8.0-0ubuntu3.4) ...
Configurando libpulsedsp:i386 (1:8.0-0ubuntu3.4) ...
Configurando pulseaudio-utils (1:8.0-0ubuntu3.4) ...
Configurando pulseaudio (1:8.0-0ubuntu3.4) ...
Configurando pulseaudio-module-x11 (1:8.0-0ubuntu3.4) ...
Configurando libpulse-mainloop-glib0:i386 (1:8.0-0ubuntu3.4) ...
Configurando libva1:i386 (1.7.1-2~gd~x) ...
Configurando libxatracker2:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando libxfont1:i386 (1:1.5.1-1ubuntu0.16.04.2) ...
Configurando linux-firmware (1.157.12) ...
update-initramfs: Generating /boot/initrd.img-4.10.0-28-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
Configurando linux-image-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
update-initramfs: Generating /boot/initrd.img-4.10.0-35-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
Generating grub configuration file ...
Encontrado imagem linux: /boot/vmlinuz-4.10.0-35-generic
Encontrado imagem initrd: /boot/initrd.img-4.10.0-35-generic
Encontrado imagem linux: /boot/vmlinuz-4.10.0-28-generic
Encontrado imagem initrd: /boot/initrd.img-4.10.0-28-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 7 (loader) em /dev/sda1
concluído
Configurando linux-image-extra-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
update-initramfs: Generating /boot/initrd.img-4.10.0-35-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
run-parts: executing /etc/kernel/postinst.d/pm-utils 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/unattended-upgrades 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 4.10.0-35-generic /boot/vmlinuz-4.10.0-35-generic
Generating grub configuration file ...
Encontrado imagem linux: /boot/vmlinuz-4.10.0-35-generic
Encontrado imagem initrd: /boot/initrd.img-4.10.0-35-generic
Encontrado imagem linux: /boot/vmlinuz-4.10.0-28-generic
Encontrado imagem initrd: /boot/initrd.img-4.10.0-28-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
Found Windows 7 (loader) em /dev/sda1
concluído
Configurando linux-image-generic-hwe-16.04 (4.10.0.35.37) ...
Configurando linux-headers-4.10.0-35 (4.10.0-35.39~16.04.1) ...
Configurando linux-headers-4.10.0-35-generic (4.10.0-35.39~16.04.1) ...
Configurando linux-headers-generic-hwe-16.04 (4.10.0.35.37) ...
Configurando linux-generic-hwe-16.04 (4.10.0.35.37) ...
Configurando linux-libc-dev:i386 (4.4.0-96.119) ...
Configurando python-defusedxml (0.4.1-2ubuntu0.16.04.1) ...
Configurando snapd-login-service (1.13-0ubuntu0.16.04.1) ...
Configurando unattended-upgrades (0.90ubuntu0.8) ...
Configurando va-driver-all:i386 (1.7.1-2~gd~x) ...
Configurando xserver-common (2:1.18.4-0ubuntu0.4) ...
Configurando xul-ext-ubufox (3.4-0ubuntu0.16.04.1) ...
Configurando liblouis-data (2.6.4-2ubuntu0.1) ...
Configurando liblouis9:i386 (2.6.4-2ubuntu0.1) ...
Configurando libnss3-nssdb (2:3.28.4-0ubuntu0.16.04.3) ...
Configurando libnss3:i386 (2:3.28.4-0ubuntu0.16.04.3) ...
Configurando libomxil-bellagio-bin (0.9.3-3ubuntu1) ...
Configurando libomxil-bellagio0 (0.9.3-3ubuntu1) ...
Configurando mesa-vdpau-drivers:i386 (17.3~git1710080730.6c7720~gd~x) ...
Configurando update-notifier (3.168.5) ...
Configurando update-manager (1:16.04.9) ...
A processar 'triggers' para gconf2 (3.2.6-3ubuntu6) ...
A processar 'triggers' para libc-bin (2.23-0ubuntu9) ...
A processar 'triggers' para ca-certificates (20170717~16.04.1) ...
Updating certificates in /etc/ssl/certs...
17 added, 42 removed; done.
Running hooks in /etc/ca-certificates/update.d...
done.
A processar 'triggers' para initramfs-tools (0.122ubuntu8.8) ...
update-initramfs: Generating /boot/initrd.img-4.10.0-35-generic
W: Possible missing firmware /lib/firmware/i915/kbl_dmc_ver1_01.bin for module i915
mar@mar-H67H2-M3:~$

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #6 Online: 09 de Outubro de 2017, 12:27 »
Tá, reiniciou o sistema? 

Testou assistir a um vídeo?
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #7 Online: 09 de Outubro de 2017, 12:35 »
Tá, reiniciou o sistema? 

Testou assistir a um vídeo?
EDITADO
sim , reiniciei .   Só que agora , ao invés de reiniciar ,  agora a tela fica preta  ,  e retorna depois de alguns segundos como se tivesse saído e voltado de uma outra sessão .  Percebi que isso também acontece com quando roda algum vídeo ou animação ou Googlemaps no navegador Firefox ou Opera ( youtube , etc ) . Será que tem algo a ver com mémoria ?  Tenho 4GB RAM  ,   Partição de 60GB e o sistema não tem SWAP .
« Última modificação: 09 de Outubro de 2017, 12:37 por marcos90 »

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #8 Online: 09 de Outubro de 2017, 13:04 »
Qual a configuração do Hardware completa?

Como está a configuração de memória compartilhada na Bios?  Tente alocar o máximo que o sistema deixar na Bios.

Tentou com outros navegadores?  Como o Chromium e o Chrome?
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #9 Online: 09 de Outubro de 2017, 13:11 »
Outra coisa, procure instalar os pacotes:

intel-microcode
linux-firmware
irqbalance

E já que você não criou partição Swap, instale também o pacote: zram-config

Depois reinicie o sistema e veja se mudou alguma coisa!
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #10 Online: 09 de Outubro de 2017, 13:18 »
Qual a configuração do Hardware completa?

Como está a configuração de memória compartilhada na Bios?  Tente alocar o máximo que o sistema deixar na Bios.

Tentou com outros navegadores?  Como o Chromium e o Chrome?
- Celeron G1610 , video on board , placa maẽ H67 ,   Disco Rigido 1Tera c/ 4 partições , a-Windows , b- Xubuntu , c e d - arquivos , 4 Gb de RAM .
-Está no automático
-Só testei com FF e Opera .
Estranho isso , antes  nao acontecia isso .  Eu instalei do zero justamente por causa dos conflitos de uma atualização que fiz em  cima do sistema , até postei um tópico sobre isso :
https://ubuntuforum-br.org/index.php/topic,122024.msg670484.html#msg670484
vou fazer os testes e depois posto se resolveu ou não  . Valeu !

Outra coisa, procure instalar os pacotes:

intel-microcode
linux-firmware
irqbalance

E já que você não criou partição Swap, instale também o pacote: zram-config

Depois reinicie o sistema e veja se mudou alguma coisa!
Valeu , não sei se vou conseguir fazer o Swap , tenho pouco espaço .

Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #11 Online: 09 de Outubro de 2017, 13:43 »
Qual a marca e modelo da placa mãe?
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil

Offline marcos90

  • Usuário Ubuntu
  • *
  • Mensagens: 64
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #13 Online: 09 de Outubro de 2017, 18:56 »
Outra coisa, procure instalar os pacotes:

intel-microcode
linux-firmware
irqbalance

E já que você não criou partição Swap, instale também o pacote: zram-config

Depois reinicie o sistema e veja se mudou alguma coisa!

PArece que no começo ficou mais tempo sem travar usando o Chrome ,  mas depois começou os mesmos sintomas .   Qual outra distro para um PC fraco ? Acho que vou testar outras distros .  O lubuntu é muito diferente do xubuntu ?  Esse Xubuntu estava o filé antes de ocorrerem esses problemas relacionados a videos e animação gif .


Offline galactus

  • Equipe Ubuntu
  • Usuário Ubuntu
  • *****
  • Mensagens: 4.530
    • Ver perfil
Re:Xubuntu resetando ao mexer com vídeos
« Resposta #14 Online: 09 de Outubro de 2017, 20:03 »
O Lubuntu é bem diferente do Xubuntu. É bem mais simples, mas também mais leve!

Também pode testar o Debian ou o OpenSuse tanto com XFCE como com LXDE. 
OpenSuse  42.3 64bits / Windows 10 64bits - PC * CentOS 7 64bits Servidor Samba/DNS * MacOS High Sierra * Kbuntu 17.10 64bits - Note1 * Ubuntu 17.10 64bits - Note 2